.home #navholder ul#mainmenu{
		list-style:none;
		width:960px;
		overflow:hidden;
		margin:0 auto 0 auto;
	}
	.home #navholder ul#mainmenu li{
		float:left;
		width:178px;
		height:162px;
		margin:0 0 0 10px;
	}
	.home #navholder ul#mainmenu a{
		text-decoration:none;
		text-align:center;
		display:block;
		color:#CCC;
		height:162px;
		line-height:50px;
		border-top:none;
		padding:0;
		background:url(../images/chair_nav.jpg) 5px 3px no-repeat;
	}
	.home #navholder ul#mainmenu a:hover{
		color:#FFF;
		border:none;
		background:url(../images/chair_nav.jpg) 5px -157px no-repeat;
	}
	.home #mainmenu li#home{
		display:none;
	}
	#chairnav .chair{
		background-image:url(../images/chair_nav_b.jpg);
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center top;
		position:relative;
		z-index:1;
	}
	#chairnav .chair a {
		text-decoration:none;
		text-align:center;
		position: relative;
    	display: block;
		color:#CCC;
		line-height:4rem;
		border-top:none;
		padding:0;
		min-height:13rem;
		z-index:2;
	}
	#chairnav .chair:after {
		content: "";
		position:absolute;
		width:100%;
		top:0;
		left:0;
		text-decoration:none;
		text-align:center;
		opacity: 0;
    	display: block;
		color:#CCC;
		line-height:4rem;
		border-top:none;
		padding:0;
		min-height:13rem;
		-moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
		
	background-image:url(../images/chair_nav_r.jpg);
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center top;
		z-index:1;
	}
	#chairnav .chair:hover::after {
		
		opacity: 1;
	}
	
	@media (max-width: 600px) {
		h4.emailaddress{
			font-size: 1rem;
		}
		#way-of-work .workflow .workflow-step.right .step-icon {
    right: -15px;
}
	}
	.guarantee{
	font-weight:400;
    font-size: 1.5rem;
    margin: 0;
    padding: 0; 
	position:relative;
	font-style:italic;}
	
	.guarantee:before {
    content: '\201C';
    color: #e6e6e6;
    font-size: 20rem;
    font-weight: 700;
    opacity: .3;
    position: absolute;
       top:-6rem;
	   left:-2rem;
    
    text-shadow: none;
    z-index: -300;
}

.title_text {
	color:#FFF;
	padding-right:20%;
}
	
  @media (min-width: 992px) {
		.guarantee h4 {
        padding: 4rem 0 0 0; }
		
	}
	
	#way-of-work{
		font-size:1.2rem;
		font-weight:100;
	}
	#contact-text {
		color:#FFF;
	}
		#contact-text .title-row {
  background-image:  url("../images/bellavista_gardens_3.jpg");
  background-repeat: no-repeat;
  background-position:center top;
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:relative;
}
#contact-text .title-row:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  background-color: rgba(0, 0, 0, .7);
  z-index:0;
}
#contact-text .title-row .container {
  padding-top: 95px;
  padding-bottom: 90px;
  position: relative;
}
#contact-text .title-row .title {
  color: #fff;
  font-size: 3rem;
  max-width: 76%;
}
#contact-text .title-row .title-divider {
  width: 180px;
  height: 5px;
  margin-top: 10px;
  margin-bottom:20px;
  background-color: #fff;
}
#contact-text .title-row .workflow-start {
  border-right: 2px solid #fff;
  position: absolute;
  right: 8.33333333%;
  bottom: 0;
  width: 50%;
  height: 110px;
  margin-right: 15px;
}
#contact-text .title-row .workflow-start .start-icon {
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  right: -33px;
  line-height: 64px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: 122px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}
#contact-text .title-row .workflow-start .start-icon i {
  display: inline-block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#contact-text .title-row .workflow-start .start-icon-rectangle {
  display: block;
  position: absolute;
  width: 75px;
  height: 75px;
  right: -37px;
  line-height: 75px;
  bottom: 110px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}
#contact-text .title-row .workflow-start .start-icon-circle {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  right: -36px;
  line-height: 70px;
  bottom: 110px;
  border: 2px solid #fff;
  border-radius: 999px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}



	
	#way-of-work .title-row {
  background-image:  url("../images/bellavista_gardens_3.jpg");
  background-repeat: no-repeat;
  background-position:center top;
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:relative;
}
#way-of-work .title-row:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  background-color: rgba(0, 0, 0, .7);
  z-index:0;
}
#way-of-work .title-row .container {
  padding-top: 95px;
  padding-bottom: 90px;
  position: relative;
}
#way-of-work .title-row .title {
  color: #fff;
  font-size: 3rem;
  max-width: 76%;
}
#way-of-work .title-row .title-divider {
  width: 180px;
  height: 5px;
  margin-top: 10px;
  margin-bottom:20px;
  background-color: #fff;
}
#way-of-work .title-row .workflow-start {
  border-right: 2px solid #fff;
  position: absolute;
  right: 8.33333333%;
  bottom: 0;
  width: 50%;
  height: 110px;
  margin-right: 15px;
}
#way-of-work .title-row .workflow-start .start-icon {
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  right: -33px;
  line-height: 64px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: 122px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}
#way-of-work .title-row .workflow-start .start-icon i {
  display: inline-block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#way-of-work .title-row .workflow-start .start-icon-rectangle {
  display: block;
  position: absolute;
  width: 75px;
  height: 75px;
  right: -37px;
  line-height: 75px;
  bottom: 110px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}
#way-of-work .title-row .workflow-start .start-icon-circle {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  right: -36px;
  line-height: 70px;
  bottom: 110px;
  border: 2px solid #fff;
  border-radius: 999px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  z-index: 106;
}
#way-of-work .workflow .workflow-step {
  padding: 60px 0;
  position: relative;
  margin-top: -2px;
}
#way-of-work .workflow .workflow-step.left {
  text-align: left;
  padding-left: 60px;
  padding-right: 15%;
}
#way-of-work .workflow .workflow-step.left .flowline {
  left: 0;
  border-left: 2px solid #d41044;
  -webkit-border-top-left-radius: 6px;
  -moz-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
#way-of-work .workflow .workflow-step.left .step-icon {
  left: -35px;
}
#way-of-work .workflow .workflow-step.right {
  text-align: right;
  padding-right: 60px;
  padding-left: 15%;
}
#way-of-work .workflow .workflow-step.right .flowline {
  left: 50%;
  border-right: 2px solid #d41044;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
#way-of-work .workflow .workflow-step.right .step-icon {
  right: -15px;
}
	@media (min-width: 600px) {
		#way-of-work .workflow .workflow-step.right .step-icon {
			right: -35px;
		}
	}

#way-of-work .workflow .workflow-step.first {
  padding-top: 100px;
}
#way-of-work .workflow .workflow-step.first .flowline {
  top: 2px;
  border-top: none;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-top-right-radius: 0;
}
#way-of-work .workflow .workflow-step.first .step-icon {
  margin-top: -15px;
}
#way-of-work .workflow .workflow-step.last .flowline {
  border-bottom: none;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}
#way-of-work .workflow .workflow-step .title {
  color: #d41044;
  font-size: 18px;
  margin-bottom: 15px;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
#way-of-work .workflow .workflow-step .flowline {
  position: absolute;
  width: 50%;
  bottom: 0;
  top: 0;
  border-top: 2px solid #d41044;
  border-bottom: 2px solid #d41044;
  z-index: -1;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
#way-of-work .workflow .workflow-step .step-icon {
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  top: 50%;
  margin-top: -35px;
  border-radius: 999px;
  line-height: 70px;
  text-align: center;
  font-size: 25px;
  color: #fff;
  background-color: #d41044;
  z-index: 106;
  -webkit-transition: color 0.5s, border-color 0.5s, background-color 0.5s;
  -moz-transition: color 0.5s, border-color 0.5s, background-color 0.5s;
  -o-transition: color 0.5s, border-color 0.5s, background-color 0.5s;
  transition: color 0.5s, border-color 0.5s, background-color 0.5s;
}
#way-of-work .workflow .workflow-step .workflow-content {
  visibility: hidden;
}
#way-of-work .workflow .workflow-step.style-gray .title {
  color: #161616;
}
#way-of-work .workflow .workflow-step.style-gray .flowline {
  border-color: #f7f7f7;
}
#way-of-work .workflow .workflow-step.style-gray .step-icon {
  color: #161616;
  border: 2px solid #f7f7f7;
  background-color: #ffffff;
}

.heading-underline::before {
    background-color: #fff;
}
.heading-underline.rectangle::before {
    top: 7px;
}
.heading-underline::before {
    background-color: #000;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 100%;
}
.heading-underline {
    margin: 16px auto 0;
    position: relative;
    width: 100px;
}
#row-about-us .heading-underline .circle {
    border: 1px solid #fff;
}
.heading-underline .circle {
    background-color: #d41044;
    border: 1px solid #000;
    border-radius: 999px;
    height: 16px;
    margin: auto;
    position: relative;
    width: 16px;
    z-index: 105;
}
.winner_badge{
	float:left;
	padding-right:15px;
}
.clearleft{
	clear:left;
}
